### App
Sets up a new AngularJS + Express app, generating all the boilerplate you need to get started.

Usage:
```bash
Usage:
  yo angular-fullstack [options] [<name>]
  yo angular-fullstack:app [options] [<name>]

Options:
  -h,   --help          # Print the generator's options and usage
        --skip-cache    # Do not remember prompt answers                        Default: false
        --skip-install  # Do not install dependencies                           Default: false
        --skip-config   # Always use existing .yo-rc.json                       Default: false
        --app-suffix    # Allow a custom suffix to be added to the module name  Default: App
        --dev-port      # Port to use for the development HTTP server           Default: 9000
        --debug-port    # Port to use for the server debugger                   Default: 5858
        --prod-port     # Port to use for the production HTTP Server            Default: 8080

Arguments:
  name    Type: String  Required: false
```
